.home .h4.image-banner__title {
  color: white;
}

.home p.image-banner__text {
  font-size: 0.6rem;
  color: white;
}
.home .image-banner__text a {
  color: white;
  text-decoration: underline;
}

.home .image-banner__content {
  background: rgba(0, 0, 0, 0.3);
}

.mailchimp-subscribe div[aria-hidden="true"] {
  display: none;
}

.home .content-area {
  margin-bottom: 0;
}

.home .breadcrumbs__container {
  display: none;
}

.home h1 {
  font-size: var(--font-size-largest);
}

.home .pt-slick-carousel {
  margin-bottom: 30px;
}

.home .panel-row-style {
  padding: 1.5rem 0 0 0;
}

.home .navigation-bar__container {
  margin-bottom: 0;
}

.home .page-header {
  display: none;
}

